/* ============================================================= 
// TWITTER SKIN - http://skinlab.forumfree.it/?t=68347225
// ============================================================= */  

.topic .timeago:before, .option .like:before{background-image: url('//img.forumfree.net/ffm/img/spritewhite.png')}
@media only screen and (min-resolution: 192dpi) {
.topic .timeago:before, .option .like:before{background-image: url('//img.forumfree.net/ffm/img/spritewhite@2x.png')}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
.topic .timeago:before, .option .like:before{background-image: url('//img.forumfree.net/ffm/img/spritewhite@3x.png')}
}

body {font: 14px/150% 'Roboto', Trebuchet MS, Tahoma, Sans-serif; color: #888; background: url("//img.forumfree.net/ffm/img/twitter/sfondo.jpg") #E3E3E3}
a {color: #5CCBED; text-decoration: none} a:hover {color: #49A1BC} 
.male {color: #146AAE} .female {color: #CC6688}

.footer {color: #333}
.footer a {font-weight: bold; color: #333}

/* SIDEBAR */
.sidebar {background-color: #FFF}
.sidebar a {color: #555}
.sidebar li {line-height: normal; color: #888}
.side_title {background-color: #4AB6D6; color: #FFF; border-bottom: 1px solid #ddd}
.submenu > li, .login > li, #ff_links, .search {border-bottom: 1px solid #ddd}
#ff_links, .search {border-top: 0}
#widget li > span a {color: #5CCBED}
/* menu utente */
.menu > li {color: #999}
.menu .nickname {font-weight: bold; font-size: 18px; color: #09c !important}
.sidebar em {font-weight: bold; color: #FFF; background-color: #09C}
/* login */
.login input[type=submit] {background: #0085B2; color: #FFF; font-weight: bold; border: 0} .login input[type=submit]:hover {background: #006789}
/* cerca */
.search {background-color: #EEE}
.search input {color: #999}

/* NAV */
.menuwrap_bg {background-color: #48B3D3}
.menuwrap em {background-color: #1A6FAD}
/* nome forum */
#nav-title span {color: #FFF; font-size: 18px; font-weight: normal}

/* HEADER, LOGO */
.header {background: -moz-linear-gradient(top,  rgba(206,206,206,1) 0%, rgba(227,227,227,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,206,206,1)), color-stop(100%,rgba(227,227,227,0)));
background: -webkit-linear-gradient(top,  rgba(206,206,206,1) 0%,rgba(227,227,227,0) 100%);
background: -o-linear-gradient(top,  rgba(206,206,206,1) 0%,rgba(227,227,227,0) 100%);
background: -ms-linear-gradient(top,  rgba(206,206,206,1) 0%,rgba(227,227,227,0) 100%);
background: linear-gradient(to bottom,  rgba(206,206,206,1) 0%,rgba(227,227,227,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#00e3e3e3',GradientType=0 );
}
.logo {padding-top: 8px; background-position: center center; background-repeat: no-repeat; background-size: contain}

/* SEZIONI */
.stats, .u_stats, .board, .mp, .mp_info, .tracked {box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none}
.list-group > *, .stats_bottom li, .u_info dl {background-color: #fff; border-bottom: 1px solid #ddd; padding: 8px; margin: 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px}
li.top, li.bottom {margin: 0} li.top .title {margin: 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px}
.stats_list > li:last-child {border-bottom: 0}
.title {text-align: left; font-weight: normal; font-size: 14px; border: 1px solid #53C6E9; box-shadow: inset 0 1px 0 #75E1FD; -moz-box-shadow: inset 0 1px 0 #75E1FD; -webkit-box-shadow: inset 0 1px 0 #75E1FD; color: #FFF; padding: 8px; 
background: #5dd7fb;
background: -moz-linear-gradient(top,  #5dd7fb 0%, #48b3d3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5dd7fb), color-stop(100%,#48b3d3));
background: -webkit-linear-gradient(top,  #5dd7fb 0%,#48b3d3 100%);
background: -o-linear-gradient(top,  #5dd7fb 0%,#48b3d3 100%);
background: -ms-linear-gradient(top,  #5dd7fb 0%,#48b3d3 100%);
background: linear-gradient(to bottom,  #5dd7fb 0%,#48b3d3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dd7fb', endColorstr='#48b3d3',GradientType=0 );
}
.title a {color: #005F77}

.web a {font-size: 18px; font-family: 'Trebuchet MS', Sans-serif; font-weight: bold; color: #3F3F3F} .forum .web a {font-size: 17px}
/* mantenere "!important" per evitare problemi di visualizzazione */
.desc, .desc * {color: #999 !important}
.last-post {color: #888}
.board .last-post a, .board .last-post a * {font-size: 14px !important; font-weight: normal}
.forum .last-post {margin-top: 7px}

.topics, .replies, .views {font-size: 12px; color: #999}
span.timeago {color: #999 !important} .topic .timeago {color: #FFF}
.no-time {font-style:italic; color: #999}
.popupago {text-align: center; background-color: #000; color: #FFF; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px}

/* sottosezioni */
.sub-link {font-size: 13px; color: #49A1BC}

/* .on, .annuncio, .importante */
.on {border-left: 5px solid #48b3d3}
.annuncio {background-color: #F7F3E1; border-top: 1px solid #fff; border-bottom-color: #E2D9AE}
.importante {background-color: #EAF0FA; border-top: 1px solid #fff; border-bottom-color: #C5D0E0}

/* SELEZIONE RIGA: Moderazione */
li.selected  {background-color: #479CFC !important; border-bottom-color: #2684f0 !important} .selected *, .selected .web *, .selected .desc, .selected .desc *, .selected .last-post * {color: #FFF !important}

/* MESSENGER */
#mp-option label, #mp-delete {background-color: #FFF; color: #007299; font-weight: bold; font-size: 14px} 
#mp-option label {border-right: 1px solid #DDD}

/* DISCUSSIONI, ARTICOLI */
.post {border: 1px solid #FFF; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0}
.details a, .cancelled {font-size: 18px; font-weight: bold; color: #3F3F3F}
.cancelled {padding-left: 5px; font-weight: normal; color: #444}
.topic .group {color: #999; font-size: 13px}
.color {color: #777; text-align: justify} 
.color a {font-weight: bold; text-decoration: underline}
.edit {font-size: 10px; font-style: italic; color: #666}
.topic .option, .article .option  {background-color: #5dd7fb; border-top: 1px solid #53C6E9}
.article .option, .article .option span {color: #FFF !important}
.article .option span.timeago::before {background-position: 0px -66px}
.topic .like {color: #FFF}
/* etichette, firma ffmobile*/
.tags, .ffmsign {font-size: smaller; font-style: italic}
.tags {margin-bottom: 0}
.tags a, .ffmsign a {text-decoration: none; font-weight: normal}
/* alert, info, success */
.notification {margin: 4px; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none}
.alert {background-color: #f2dede; color: #b94a48; border-color: #eed3d7}
.info {background-color: #d9edf7; color: #3a87ad; border-color: #bce8f1}
.success {background-color: #dff0d8; color: #468847; border-color: #d6e9c6}
.alert a, .info a, .success a {color: #3a87ad; text-decoration: none; font-weight: bold} .alert a {color: #b94a48} .success a {color: #468847}
/* allegati */
.attachment {text-align: center; position: relative}
.attachment > a {display: inline-block; padding: 7px}

/* popup moderazione post */
.topic .pop ul {background-color: #eee; border: 1px solid #ccc; box-shadow: 0 0 5px rgba(0,0,0,.3); -moz-box-shadow: 0 0 5px rgba(0,0,0,.3); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3)}
.topic .pop li, .pop #t_like {border-color: #ccc} .topic .pop li:last-child {border: 0}
.topic .pop a {font-size: 14px; color: #333}

/* ONLINE, OFFLINE, ANONIMO */
.online {background-color: #6FC400}
.offline {background-color: #e74c3c}
.anonimo {background-color: #bdc3c7}

/* SONDAGGIO */
.poll-bar {background-color: #D0E3ED; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #002C44}
.poll-bar div {background-color: #68BADD; border-radius: 2px 4px 4px 2px; -moz-border-radius: 2px 4px 4px 2px; -webkit-border-radius: 2px 4px 4px 2px; color: #003A54; }
.poll-max .poll-bar div {background-color: #088CC8}

/* PAGINAZIONE */
.pages {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; overflow: hidden}
.pages, .pages .nolink:hover {border: 1px solid #DDD; background-color: #FFF !important}
.pages li a {color: #666; font-size: 17px; box-shadow: 1px 0 0 #DDD, inset 1px 0 0 #DDD; -moz-box-shadow: 1px 0 0 #DDD, inset 1px 0 0 #DDD; -webkit-box-shadow: 1px 0 0 #DDD, inset 1px 0 0 #DDD}
.pages li > a:first-child {box-shadow: -1px 0 0 #DDD; -moz-box-shadow: -1px 0 0 #DDD; -webkit-box-shadow: -1px 0 0 #DDD}
.pages li a:hover {background-color: #EEE}

/* CITAZIONI, SPOILER e CODICI annidati */
.quote_top, .quote, .code_top, .code {margin: 10pt 0 0; border-left: 3px solid #6999B5}
.quote_top, .code_top {font-size: 11px; color: #518CAC; padding-left: 7px} 
.code {font-family: 'Courier New', Sans-serif}
.quote_top a {padding: 0 10px; background: transparent url('//img.forumfree.net/index_file/q.png') center no-repeat; text-decoration: none}
.quote, .code {padding: 5px 0 5px 10px; margin-top: 0; font-size: 9pt; line-height: 120%; color: #656565; text-align: justify}

/* PROFILO */
header.profile {padding: 15px 0; color: #888}
.profile .avatar {border-radius: 90px; -moz-border-radius: 90px; -webkit-border-radius: 90px; border-width: 5px; margin-bottom: 20px; background-color: #fff}
.u_nick {font-size: 25px; font-weight: bold; color: #3F3F3F} 
.u_group {font-size: 15px}
.u_stats, li.u_info, li.u_signature, li.u_friends {border: 1px solid #CCC}
.u_stats > table td {border-left: 1px solid #DDD}
.profile .title {margin-top: 7px; padding: 3px 8px; font-weight: bold}
.u_info dl {padding: 4px 7px} .u_info dl:last-child {border-bottom: 0} 
.u_stats b, .profile dt {color: #3F3F3F}
/* miniature avatar amici */
.friend_avatar {border: 1px solid #8a8a8a; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px}
.friend_avatar img {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.friend_nickname {background: #222; color: #fff; font-size: 10px; line-height: 15px; text-align: center; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px}

/* STATISTICHE */
.stats {text-align: center; color: #888} 
.user_online a, .groups_list a {font-weight: bold}
.groups_list {padding: 10px 5px} 
.stats_list {text-align: left} .stats_list > li {padding: 3px 10px; font-weight: bold} 

/* INPUT e BOTTONI */
.codebuttons, .forminput, .textinput, #allegati input {font-size: 1em; margin: 3px; padding: 5px 8px; background-color: #5CCBED; color: #FFF; border: 1px solid #55BCDB; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px} 
/* mantenere separato il selettore per evitare problemi di visualizzazione */
#allegati input::-webkit-file-upload-button {font-size: 1em; margin: 3px; padding: 5px 8px; background-color: #5CCBED; color: #FFF; border: 1px solid #55BCDB; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px} 
.codebuttons:hover , #send-button:hover {background: #FFF; border-color: #DDD; color: #5CCBED}
.textinput, .forminput {color: #444; border: 1px solid #DDD; background-color: #EEE}
.textinput {margin: 10px 0; font-size: 18px; border: 0}
/* bagliore azzurro */
.textinput:focus {outline: none}

#mod_options {background-color: #FFF; color: #777; border: 1px solid #ccc; padding: 3px}
#send-button {background: #3F3F3F; font-size: 15px; color: #FFF; font-weight: bold; border: 0}

.buttons a {padding: 7px 0; background-color: #FFF; color: #3F3F3F; font-weight: bold; font-size: 14px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px} 
.buttons a:hover, .profile .buttons a {background-color: #48b3d3; color: #FFF}

a.new-topic {background-color: #58adc9; color: #fff} 
a.new-topic:hover {background-color: #007299}
a.reply {background-color: #7aa942; color: #fff} 
a.reply:hover {background-color: #4C7717}
a.delete {background-color: #c25554; color: #fff} 
a.delete:hover {background-color: #A53635}